6.0.0-git
2021-01-18

[#6930] problem after upgrade to horde-3.2.1
Summary problem after upgrade to horde-3.2.1
Queue Horde Base
Queue Version 3.2.1
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester david (at) tmv (dot) gov (dot) tw
Created 2008-06-16 (4599 days ago)
Due
Updated 2008-09-15 (4508 days ago)
Assigned 2008-06-16 (4599 days ago)
Resolved 2008-06-16 (4599 days ago)
Milestone
Patch No

History
2008-09-15 21:22:09 Michael Slusarz Comment #7 Reply to this comment
i just upgraded to Horde 3.2.2 and this is _NOT_ fixed
Horde 3.2.2 does not have this fix.  Horde 3.3 does.  The version 
numbering changed after my previous comment.
2008-09-15 21:06:35 jaaa (at) pobox (dot) sk Comment #6 Reply to this comment
i just upgraded to Horde 3.2.2 and this is _NOT_ fixed
2008-06-16 06:14:31 Michael Slusarz Comment #5
State ⇒ Resolved
Reply to this comment
Fixed in Horde 3.2.2.
2008-06-16 06:09:17 david (at) tmv (dot) gov (dot) tw Comment #4 Reply to this comment
Does this patch help things?  I don't get that error message personally.
That's work,thank you.


2008-06-16 05:52:42 Michael Slusarz Comment #3
Assigned to Michael Slusarz
State ⇒ Feedback
Reply to this comment
Does this patch help things?  I don't get that error message personally.
2008-06-16 05:50:58 CVS Commit Comment #2 Reply to this comment
2008-06-16 01:23:50 david (at) tmv (dot) gov (dot) tw Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ problem after upgrade to horde-3.2.1
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
New Attachment: aa.eml Download
Reply to this comment
Hello

After upgrade to horde-3.2.1,there are many error message while open 
mailbox in imp.

Warning: Attempt to assign property of non-object in

/usr/local/apache/horde-3.2.1/lib/Horde/MIME.php on line 391



Warning: Attempt to assign property of non-object in

/usr/local/apache/horde-3.2.1/lib/Horde/MIME.php on line 391



Warning: Attempt to assign property of non-object in

/usr/local/apache/horde-3.2.1/lib/Horde/MIME.php on line 391



Warning: Attempt to assign property of non-object in

/usr/local/apache/horde-3.2.1/lib/Horde/MIME.php on line 391



Warning: Attempt to assign property of non-object in

/usr/local/apache/horde-3.2.1/lib/Horde/MIME.php on line 647



Warning: Attempt to assign property of non-object in

/usr/local/apache/horde-3.2.1/lib/Horde/MIME.php on line 647



Warning: Attempt to assign property of non-object in

/usr/local/apache/horde-3.2.1/lib/Horde/MIME.php on line 647



Attach file is one of the message that cause error.



is that bug ?



My imapd-server: cyrus

Saved Queries